### Method

# Spelling Language get_code

#### Declaration [src]

    const char*
    spelling_language_get_code (
      SpellingLanguage* self
    )

#### Description [src]

Gets the code of the language, or `NULL` if undefined.

Gets property | `Spelling.Language:code`

#### Return value

Type: `const char*`

The code of the language.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.